Subject: Re: [lojban] Cultural fu'ivla (was: Re: NickFest 2

From: Pierre Abbat <[email-masked]>
Date: Tue, 24 Apr 2001 20:59:27 -0400

I agree that the fu'ivla for Korea should be based on Chosen, but I don't like
mass creation of type 3 fu'ivla. I feel it's the gismu, lujvo, and type4
fu'ivla that give the language character. Not that type 3 should be entirely
eschewed - sometimes there's no way to make a word fit type 4 - but
aesthetically I find them ugly.

A couple of possibilities for Breton have been bouncing around my head: brezone
and bre'one. Which is better? Probably best to ask a Breton, as there are AFAIU
differences in how "zh" is pronounced. On Lojbanic grounds, I lean toward the
latter, as it has a rafsi under the rafsi fu'ivla proposal.

A good place to find names of languages is the Ethnologue, which is at
http://www.sil.org/. You can find some oddities in there; for instance, it is
possible in Laos to find a Pong-Pong interpreter who doesn't know Pong. I
recommend checking it for possible conflicts; for instance Nubian (which is
spelled Nobiin as an individual language name, but Nubian for the group) should
be bangrnubia, not bangrnubi, as there is a Nubi language in Papua New Guinea.

phma